@media screen and (max-width:1200px){.phone-top .fa-phone{display:none;}
.input-block .main_input{width:100%;height:42px;border-radius:0 3px 3px 0;border:1px solid rgb(84, 100, 119);background-color:rgb(255, 255, 255);padding-left:15px;font-family:Arial;font-size:1.0em;color:rgb(0, 0, 0);}
.input-block input.submit{width:100%;border-radius:3px;background:rgb(230, 100, 49);border:1px solid rgb(226, 87, 33);height:42px;font-family:Arial;font-size:1.2em;color:rgb(255, 255, 255);}
.lead-text{font-size:1.4em;padding-top:10px;}
footer .logo .logo-title{font-size:1.2em;}
.form-group{margin-bottom:0.2em;}
#promo_form label{display: none;}
}
@media (max-width:991px){header{width:100%;background-color:#373f51;padding-top:10px;padding-bottom:12px;}
header .logo .logo-img{display:none;}
.schedule-txt, .phone-txt{font-size:1em;}
.time-txt{font-size:16px;}
.phone-top a{font-size:16px;}
#top button{font-size:0.9em;}
.input-group{margin-bottom:8px;}
.input-block{margin-left:4em;margin-right:4em;}
.form-group{padding:2em 1em;}
.phone-top .fa-phone{display:none;}
.schedule-top{margin-top:0;float:right;text-align:right;}
.phone-top{margin-top:0;float:right;text-align:right;}
.main-title{display:block;padding-top:0.5em;overflow:hidden;}
.main-title h1, .main-title h2, .main-title .h1{display:block;text-transform:uppercase;font-family:'Bebas Neue';font-weight:bold;cursor:default;font-size:2em;margin-top:6px;margin-bottom:6px;text-align:center;color:#434c5f;}
.lead-text{font-size:1.2em;padding-top:10px;}
.form-group{margin-bottom:0.2em;}
#promo_form label{text-align: center;display: block;}
}
@media screen and (max-width:767px){.main_h1_wrapper .main_h1{font-size:2em;line-height:1.1em;}
hr{margin-top:5px;margin-bottom:15px;border:0;border-top:1px solid #eee;}
header{width:100%;background-color:#373f51;padding-top:8px;padding-bottom:14px;}
header .logo .logo-img{display:none;}
header .logo .logo-title{width:100%;text-align:center;}
footer .logo{width:100%;text-align:center;}
footer .logo-footer{width:100%;text-align:center;display:block;overflow:hidden;}
footer .logo .logo-img{float:none;}
footer .logo .logo-img .img-responsive{display:inline;}
footer .logo .logo-title{float:none;font-size:1.6em;}
.schedule-top{margin-top:4px;text-align:center;float:none;}
.phone-top{margin-top:4px;text-align:center;float:none;}
.form-group{padding:20px 12px;}
.phone-top .fa-phone{display:inherit;}
#top button{width:60%;}
footer button{width:60%;}
.main-title{display:block;padding-top:0.5em;overflow:hidden;}
.main-title .h1{display:block;text-transform:uppercase;font-family:'Bebas Neue';cursor:default;font-size:2em;margin-top:10px;margin-bottom:4px;margin-bottom:0;text-align:center;}
.main-title h1, .main-title h2{display:block;text-transform:uppercase;font-family:'Bebas Neue';cursor:default;font-size:2em;margin-top:6px;margin-bottom:4px;text-align:center;}
.prices-cat h2{display:block;text-transform:uppercase;font-family:'Bebas Neue';font-weight:bold;cursor:default;font-size:2em;margin-top:20px;margin-bottom:0px;text-align:center;padding:0;color:#434c5f;}
.input-block .main_input{width:100%;height:42px;border-radius:0 3px 3px 0;border:1px solid rgb(84, 100, 119);background-color:rgb(255, 255, 255);padding-left:15px;font-family:Arial;font-size:1.1em;color:rgb(0, 0, 0);}
.input-group{margin-bottom:8px;margin-left:0;margin-right:0;}
.input-block{margin-left:0;margin-right:0;}
.form-group{margin-bottom:0.2em;}
.input-block input.submit{width:100%;border-radius:3px;background:rgb(230, 100, 49);border:1px solid rgb(226, 87, 33);height:42px;font-family:Arial;font-size:1em;color:rgb(255, 255, 255);}
.lead-text{font-size:1.1em;padding-top:10px;}
.marketing .img-circle{width:20%;}
.modal-title{display:block;text-transform:uppercase;font-family:'Bebas Neue';cursor:default;font-size:1.6em;text-align:center;}
.footer-info{text-align:center;}
.footer-bg{background:url(../img/dark-bg.png) repeat top left;padding-top:12px;padding-bottom:6em;display:block;}
.map-info-block{left:0;width:100%;}
#contacts .map-info{width:100%;}
.main_submit{width:100%;}
#promo_form label{text-align: center;display: block;}
}
@media screen and (max-width:460px){
.phone-top .phone-txt{display:none;}
.logo-title b{display:none;}
#promo_form label{text-align: center;display: block;}
}